/* Contact Form ---------- */

.imgWrap{width:1030px; text-align:left; margin:0; margin-top:22px; padding:0;}
.lfColumnContact {display:block; float:left; width:205px; margin-leftx:-75px; height:400px;}
.lfColumnContact h1 {font-size:36px; color:#2a2b2c; margin-top:-2px; text-shadow:0 1px 0 #ffffff; line-height:39px; margin-bottom:26px;}
.lfColumnContact p{line-height:21px; font-size:13.5px; font-weight: 400; font-family:"nimbus-sans",sans-serif; color:#7a7b7c;}


.grid_6{width:290px; float:left; text-align:left;}
.grid_6.omega{width:355px;}

::-webkit-input-placeholder { opacity:1!important; color:#8a8c8b!important;}
:-moz-placeholder {opacity:1!important; color:#8a8c8b!important;}
::-moz-placeholder { opacity:1!important; color:#8a8b8c!important;}
:-ms-input-placeholder { opacity:1!important; color:#8a8b8c!important;}

.doubleLine{}
.spaceColumn {}
.contact_form{display:block; width:660px; margin-left:365px; margin-top:67px; height:288px;}

.contact_form input[type="text"],
.contact_form textarea {font-family:"nimbus-sans",sans-serif; width:275px; margin:6px 0 0 0; height:27px; padding:9px 6px 9px 6px; background: #fff; font-size:17px; line-height:21px; border:1px solid #cdcecf; color:#7a7b7c;}
.grid_6.omega textarea {width:340px; margin-left:10px; margin-bottom:27px; padding-top:12px;}

.contact_form input[type="text"]:first-child {margin-top:0;}
.contact_form textarea{resize:vertical; margin-top:0; min-height:130px; max-height:500px;}

.clear {clear:both; display:block; overflow:hidden; padding:0; visibilityxx:hidden; width:auto; height:50px; border:0px solid #777}

.contact_btn { border:none; text-transform:uppercase; margin:0 4px 4px 0; padding:7px 25px; font-size: 16px; line-height: 20px; color: #fff; font-family: "nimbus-sans",sans-serif; font-weight:400; text-align: center; vertical-align: middle; background:#2a2b2c; transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out;}

.contact_btn:hover,
.send_btn {background:#05D9F5;}

#note {width:515px; height:66px; display:block; position:absolute; top:186px;}
#note .notification_ok {margin-top:9px; padding:12px 10px; text-align:center; background:#2a2b2c; font-family: "madawaska",Georgia,serif; letter-spacing:0.2px; font-weight:200; font-size:18px; color:#fff; display:block; }
#note .notification_error { font-family: "madawaska",Georgia,serif; font-weight:400; padding-top:2px; padding-left:9px;font-size:15px; letter-spacing:0.3px; line-height:18px; color:#E57700;}


/* Smartphone (portrait and Landscape) ---------- */
@media only screen and (min-width: 320px) and (max-width: 480px) {

ul.main-nav li:last-child{margin-top:6px;}

.imgWrap{width:96%; margin-top:12px;}
.lfColumnContact {width:auto; height:auto; padding-bottom:27px;}
.lfColumnContact h1 {font-size:33px; line-height:36px; letter-spacing:-1px; margin-bottom:18px;}
.lfColumnContact p {font-size:18px; line-height:21px; letter-spacing:-0.3px; }

.spaceColumn {clear:both}

.contact_form {width:auto; clear:both; margin-left:0; margin-top:0;}
#note {height:108px; display:block; position:relative; top:0; width:auto;}
#note .notification_ok {font-size:21px; font-weight:400; line-height:24px;}
#note .notification_error {font-size:17px; padding:0; line-height:21px;}

.grid_6:first-child {width:auto;}
.grid_6:first-child input {width:96%; margin-bottom:6px}

.grid_6.omega {width:100%; height:auto; margin-top:27px; margin-bottom:33px;}
.grid_6.omega textarea {width:96%; margin-left:0; margin-bottom:0;}

.contact_form input[type="text"],
.contact_form textarea {font-size:18px}

.contact_btn,
.send_btn {width:48%; text-align:center; font-size:15px; font-weight:400; padding:12px 0px; margin-bottom:24px;}